[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TDirectoryEdit.OnAcceptDirectory

OnAcceptDirectory - event handler for accepting the name of a directory

## Declaration

Source position: editbtn.pas line 270

`published property TDirectoryEdit.OnAcceptDirectory: TAcceptFileNameEvent read FOnAcceptDir write FonAcceptDir;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .